
@charset "utf-8";
/* CSS Document */

/*  =====   BODY/ PAGE styling start =====  */
body {margin: 0;padding: 0;font-size:12px; font-family:Arial, Helvetica, sans-serif; width:94%; margin:4% auto; max-width:940px; }
h1 {margin: 0; color:#057dc2}
select{ height:22px;}
a {color:#057dc2;text-decoration:underline;}
a:hover {color:#58A4D4;	text-decoration:underline;}


#pageContainer{
	background-color:transparent;
	background-image:url(/images/admin/bkg_page-container2.gif);
	background-repeat:repeat-y;
	background-position:0 50%;
	background-attachment:scroll;
    background-size: 98.7% auto;	
	margin:15px 0 0;
	overflow:hidden;
	padding:0 0 18px;
	position:relative;
	width:100%;
	max-width:940px;
}
#page-top-bdr{
	background-image:url(/images/admin/bg_main_top2.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:0 50%;
	background-attachment:scroll;
    background-size: 98.6% auto;
	
	height:14px;
	margin:0 0 5px;
	width:100%;
	max-width:940px;;
}
#page-btm-bdr{
	background-image:url(/images/admin/bg_main_btm2.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:0 50%;
	background-attachment:scroll;
    background-size: 98.6% auto;
	
	float:left;
	height:14px;
	margin:0 0 5px;
	overflow:hidden;
	padding:0;
	position:relative;
	width:100%;
	max-width:940px;;
}	

.clear{clear:both;}

#mainContainer {margin:3% 3%; width:93%;max-width:840px;}
.container{margin:1%; }
.sectionHdr{ font-weight:bold; font-size:15px; color:#057dc2; width:70%}
.logoutContainer{width:20%; }
.subHdr{font-weight:bold; font-size:13px; color:#057dc2; margin-top:10px;}
.pageContent{width:100%; padding: 5px}
.leftContainer{width:30%; float:left; padding: 0px 5px;}
.leftContainer .link{margin:2%;}
.v-seperator{width:1%; margin:0px 5px; float:left}
.rightContainer{width:60%; margin-left:10px; float:left}

/*  =====   BODY/ PAGE styling End =====  */

/*  =====   Form styling Start =====  */
#formContainer{margin:0px 20px; }
#formStart{height:auto; overflow:visible; float:left}

.label { line-height:20px;}
.field { margin: 8px 0px; min-height:46px; max-height:200px; height:auto; z-index:-10;}
.center{text-align:center;}
.input {width: 48%; text-align: right; float: left;margin:.5%}
.input .label{width: 50%; float: left; margin-right: 4%;}
.input .adminField {text-align: left; float: left; width: 39%;}
.inputR{width: 48%; float: right; margin:.5%}
.inputR .label{float: left; width: 32%;text-align: right;margin-right: 4%;}
.inputR .adminField {width: 40%; float: left;}
.buttonR{width: 45%; float: right;}


.innerLine{width:800px;}
#appErrorMessage, #appErrorMessage .fieldError, label.fieldError {color:#833737; font-weight:bold; font-size: 13px; border: none; background-color: transparent; }

.finePrint { font-size:10px;  color: #182f65;}
.finePrintArrow {display:inline-block; width:8px; height:8px; padding-right: 3px;}
.field .fieldError{border: #FFC4C4 1px solid;;background-color:#F3F3F3}
.required{color:#C03}
/*  =====   Form styling End =====  */

/*  =====   Update Email styling Start =====  */
.updateEmailContainer {margin-top:2%;}
/*  =====   Update Email styling End   =====  */
